Subject: Opposites (was: opposite of za'o)

From: "Colin Fine" <[email-masked]>
Date: Sun, 2 Jul 2000 09:49:21 +0100

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 01 July 2000 14:59
To: [email-masked]
Subject: [lojban] RE: opposite of za'o

I just noticed what an odd word "opposite" is in this context.
Or any lojbanic context. I have difficulty with a number of the UInai
glosses, but my particular se mabla is ba'anai, where the scale on which it
has been determined negation is to run is to my mind bizarre.
****************************************************************************
****
Colin Fine
"Don't just do something! Stand There" - from 'Behold the Spirit' workshop
[email-masked]
****************************************************************************
****